#headingBar {
	background-color: #fff;
	color: #2e2925;
	height: min-content;
	margin: -0.5% 0 -1.5% 0;
	padding: 0px 10px 0px 10px;
}

#headingBar a {
	color: #fff;
	text-decoration: none;
}

#descSol {
	font-size: 20px;
	width: 100%;
	text-align: left;
	padding: 1%;
}

#headingBar h1 {
	/* 	margin: 0; */
	/* 	/* padding-top: 5%; */
	/* 	text-align: left; */
	/* 	text-indent: -999rem; */
	/* 	line-height: 1; */
	/* 	font-family: monospace; */
	/* 	height: 150px; */
	/* 	width: 120%; */
	/* /* 	background: url(./img/LOGO_ASSDA_Horizontal.png) no-repeat center center; */
	/* 	background-size: 113%; */
	
}

.sombra_izq {
	background-repeat: repeat-y;
	background-position: -1rem 0;
	/* 	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAABCAYAAAB35kaxAAAAK0lEQVQI12NkYGAQZ2Bg+M+AAP+x0MjyDFjEYWxGIvSjm/UPh93/iRT/DwBiNhcCZur8dQAAAABJRU5ErkJggg==); */
}

.ui-datatable tr.ui-state-highlight {
	background-color: #8080808f;
}

#headingBar .zona-derecha>div {
	height: 2.5rem;
	line-height: 2.5rem;
	padding-right: 1em;
	padding-top: 1em;
}

/* .pencilBG{background-image: url(./img/fondo_lapiz.png); background-repeat: no-repeat;background-position: left bottom;} */
/* .pencilBG1{background-image: url(./img/fondo_lapiz1.png); background-repeat: no-repeat;background-position: left bottom;} */
.loginbox .zona-derecha {
	text-align: left;
	padding-left: 1rem;
	padding-top: 1rem
}

.shadow-box {
	box-shadow: 18px 27px 62px -9px rgba(143, 135, 143, 0.24)
}

.loginbox {
	background-color: #F3F3F1;
	padding: 0.25rem 2rem 1rem;
	overflow: hidden;
}

.loginbox h1 {
	font-weight: normal;
}

.loginbox .zona-izquierda button {
	max-width: 10rem;
}

.loginbox .zona-izquierda button .ui-icon {
	left: 0;
}

.loginbox .zona-derecha .asCell {
	text-align: right;
	padding: 0.5rem 0;
}

.loginbox .zona-derecha .asCell+.asCell {
	text-align: left;
	padding-left: 0.5rem
}

.loginbox .zona-derecha .asCell label {
	font-weight: bold;
	font-size: 0.935rem
}

.loginbox .zona-derecha .asCell button {
	float: right;
	margin: 0 0 1rem;
}

.loginbox .ui-inputfield {
	height: 1.75rem;
	border-radius: 0;
	width: auto;
	font-size: 0.935rem
}

.ui-icon {
	width: 1em;
	height: 1em;
}

.container {
	background-repeat: repeat-y;
	background-position: -1rem 0;
	/* 	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAABCAYAAAB35kaxAAAAK0lEQVQI12NkYGAQZ2Bg+M+AAP+x0MjyDFjEYWxGIvSjm/UPh93/iRT/DwBiNhcCZur8dQAAAABJRU5ErkJggg==); */
}

.ui-state-default, .ui-widget-content .ui-state-default,
	.ui-widget-header .ui-state-default {
	box-shadow: none;
	/* 	border-radius: 0; */
}

.ui-state-default, .ui-fieldset .ui-fieldset-toggler {
	margin-top: 0.2 em;
	background-image: none;
}

.ui-fieldset-content {
	background: transparent
}

fieldset {
	position: relative;
}

fieldset .ui-fieldset-content {
	background: transparent;
	padding: 1rem;
}

.ui-fieldset-toggleable .ui-fieldset-legend {
	border: 0;
	padding: 1rem 0 0;
	margin-bottom: -0.5rem;
	color: #2e2925;
}

/*accordion*/
.ui-accordion .ui-accordion-header {
	height: auto;
	padding: 0;
	margin: 1rem 0
}

.ui-accordion .ui-accordion-header .ui-icon {
	position: initial;
	margin-top: 0;
	background: none;
}

.ui-accordion .ui-accordion-header.ui-state-active, .ui-accordion .ui-accordion-header.ui-state-default
	{
	border: none;
}

.ui-widget-header .ui-icon {
	background: none;
}

/*calendarios*/
.ui-datepicker {
	width: 14em;
	font-weight: normal
}

.ui-datepicker .ui-datepicker-header {
	border: none;
	border-radius: 0;
}

.ui-datepicker .ui-datepicker-title {
	line-height: 1.5;
	font-size: 1rem;
}

.ui-datepicker th span {
	font-weight: bold;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	width: 1.5em;
	height: 1em;
}

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover
	{
	top: 2px
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span
	{
	color: transparent;
	font-weight: normal;
	margin-top: -0.5em
}

.ui-datepicker .ui-datepicker-prev span:before {
	color: #333;
	content: "\f137"
}

.ui-datepicker .ui-datepicker-next span:before {
	color: #333;
	content: "\f138"
}

.ui-datepicker  a.ui-state-default {
	font-size: 0.875rem;
	border: none;
	height: auto;
}

.ui-datepicker  a.ui-state-default.ui-state-active {
	font-weight: bold;
}
/*FIX .h1 imbricado*/
/* #bodyPanel .container .ui-grid > .ui-grid-row > div[class^="ui-grid-col-"]{ width:100%}*/
#bodyPanel .container .h1, #bodyPanel .container .h1Left, #bodyPanel .container .ui-grid>.ui-grid-row>div[class^="ui-grid-col-"]>.h1,
	#bodyPanel .container .ui-grid>.ui-grid-row>div[class^="ui-grid-col-"]>.h1Left
	{
	margin-right: 0;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	font-weight: bold;
	font-size: 1.5rem;
	margin-left: 2.5%;
}
/*fondos menu*/
#bodypage .ui-tabmenu .ui-tabmenu-nav.ui-widget-header {
	box-shadow: none;
	background: none
}

#bodypage .menuNavegacion {
	box-shadow: none;
	background-color: #F1F1F1;
	border-radius: 0;
}
/*select one menu*/
.ui-selectonemenu { /*padding-right: 1rem;*/
	
}

.ui-corner-all {
	/* 	border-radius: 0; */
	
}

.ui-selectonemenu label.ui-selectonemenu-label {
	line-height: 1.5;
	display: inline-block;
	box-shadow: none;
	padding-right: 2rem;
	width: 100% !important;
}

.ui-selectonemenu-list.ui-state-default {
	border-radius: 0
}

.ui-selectonemenu .ui-selectonemenu-trigger.ui-state-default {
	font-size: 1rem;
	border-left: none;
	border-right: 1px solid #348f41;
	line-height: 1;
	/* 	border-radius: 3px; */
	padding: 0 0.25rem 0 0.25rem;
}

.ui-selectonemenu .ui-selectonemenu-trigger.ui-state-focus span.ui-icon-triangle-1-s:before
	{
	content: "\f077"
}

.ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
	background-image: none;
	color: #2e2925;
}

.ui-selectonemenu-panel .ui-selectonemenu-list {
	font-size: 0.875rem
}

.ui-selectonemenu-items-wrapper, .ui-selectonemenu-filter-container {
	background: #fff
}

.ui-selectonemenu-item.ui-state-highlight {
	color: #0b753c
}

.ui-widget .ui-widget.ui-selectonemenu {
	font-size: 0.875rem;
	border: none
}
/*radio */
.ui-selectoneradio {
	
}

.myRad label {
	margin-left: 5px;
	text-align: left !important;
}

.ui-radiobutton {
	margin: 0;
}

#radioBtnCod {
	margin-top: 40px;
}

.ui-radiobutton-box.ui-state-default {
	/*box-shadow:inset 1px 1px 2px 2px #ddd;*/
	margin-top: 0.125rem;
	border: 2px solid #0b753c;
	border-radius: 50%;
	width: 0.875rem;
	height: 0.875rem;
}

.ui-radiobutton-box.ui-state-default.ui-state-active {
	
}

#formProcesos:radioInsc .ui-radiobutton-box.ui-widget.ui-corner-all.ui-state-default.ui-state-active
	{
	margin-bottom: 20px;
	margin-top: 20px;
}

.ui-radiobutton-box.ui-state-default .ui-radiobutton-icon {
	background-image: none
}

.ui-radiobutton-box.ui-state-default.ui-state-active .ui-radiobutton-icon
	{
	background-color: #0b753c;
	border-radius: 50%;
	width: 0.5rem;
	height: 0.5rem;
	margin-left: 0.1875rem;
	margin-top: 0.0625rem;
	display: table;
	/*box-shadow: 2px 2px 2px 0px #666;*/
}
/*checkbox*/
.ui-chkbox .ui-chkbox-box.ui-state-default {
	font-size: 1rem;
	border-radius: 0;
	border: 1px solid #0b753c;
	width: 1.125rem;
	height: 1.125rem
}

.ui-chkbox .ui-chkbox-box.ui-state-default.ui-state-active {
	background: none;
}

.ui-chkbox .ui-chkbox-box.ui-state-default .ui-icon {
	background-image: none;
}

.ui-chkbox .ui-chkbox-box.ui-state-default.ui-state-active .ui-icon {
	top: -15%;
	color: #0b753c;
}
/*menu ppal*/
.mMenu {
	max-width: 90%
}

.mmbox {
	background-color: #F3F3F1;
	border-radius: 1rem;
}

#loginAFirmaForm {
	
}

.mmItem {
	display: inline-block;
	padding: 1rem;
	vertical-align: bottom;
	padding: 1rem;
	position: relative;
	background-position: center 1rem;
	background-repeat: no-repeat;
	background-size: 79%;
	width: 90%;
}

.mmItemLabel {
	display: inline-block;
}

.mmItemLabel span {
	/* 	text-decoration: none; */
	/* 	font-size: 0.9375rem; */
	/* 	font-weight: bold; */
	/* 	background-color: #fff; */
	/* 	color: #007932; */
	/* 	display: inline-block; */
	/* 	width: 9rem; */
	/* 	padding: 1.25rem 3.25rem 1.25rem 3.25rem; */
	/* 	margin: 9rem 0 0; */
	text-decoration: none;
	font-size: 0.9375rem;
	font-weight: bold;
	/* background-color: #ab5353; */
	color: transparent;
	display: inline-block;
	min-height: 4vw;
}

.iDatos {
	background-image: url(./img/datos.png);
	background-color: #F1F1F1;
	padding: 0
}

.iAvisos {
	background-image: url(./img/avisos.png);
	background-color: #F1F1F1;
	padding: 0
}

.iNotificaciones {
	background-image: url(./img/mail_destacados.png);
	background-color: #F1F1F1;
	padding: 0
}

.iMeritos {
	background-image: url(./img/meritos.png);
	background-color: #F1F1F1;
	padding: 0
}

.iProceso {
	background-image: url(./img/proceso_selectivo.png);
	background-color: #F1F1F1;
	padding: 0
}

.iMensajes {
	background-image: url(./img/mail_fondoR.png);
	background-color: #F1F1F1;
	padding: 0
}

.iEstrella {
	background-image: url(./img/estrellas_circulo.png);
	background-color: #F1F1F1;
	padding: 0
}

.iSolicitud {
	background-image: url(./img/solicitud.png);
	background-color: #F1F1F1;
	padding: 0
}

.iMeritos_VEC {
	background-image: url(./img/meritos_acceso_vec.png);
	background-color: #F1F1F1;
	padding: 0
}

.iBirrete {
	background-image: url(./img/birrete.png);
	background-color: #F1F1F1;
	padding: 0
}

.iConcurso {
	background-image: url(./img/concurso.png);
	background-color: #F1F1F1;
	padding: 0
}

.iConcursoTraslado {
	background-image: url(./img/concursoTraslado.png);
	background-color: #F1F1F1;
	padding: 0
}

.iTramitesProfesional {
	background-image: url(./img/tramitesProfesional.png);
	background-color: #F1F1F1;
	padding: 0
}

.iOposicion {
	background-image: url(./img/oposicion.png);
	background-color: #F1F1F1;
	padding: 0;
	/* margin: 2%; */
}

.iBolsa {
	background-image: url(./img/bolsa.png);
	background-color: #F1F1F1;
	padding: 0
}

/*tooltip*/
.toolTipBox {
	font-size: 0.875rem
}
/*overlay de cancel, etc*/
#disablingDivFull {
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
}

#cancelarMeritoPanel, #firmarMeritoPanel, #guardarSigMeritoPanel, #firmarDocFormularioPanel
	#guardarMeritoPanel, .modalGlobalPanel {
	position: fixed;
	top: 25vh !important;
}
/*fondos fieldset*/
.grayContent .ui-fieldset-content {
	background-color: #F1F1F1
}

.lblueContent .ui-fieldset-content {
	background-color: #ECF6F7
}

.lyellowContent .ui-fieldset-content {
	color: #c09853;
	background-color: #fcf8e3;
	border-color: #fbeed5;
}

.lredContent .ui-fieldset-content {
	color: #f84e52;
	background-color: #fea5ad;
	border-color: #fea5ad;
}
/* .growl-messages*/
.ui-growl-item .ui-growl-message {
	color: #0b753c
}

/* @media ( max-width : 1200px) { */
/* 	.mMenu { */
/* 		text-align: center; */
/* 	} */
/* 	.mmItem { */
/* 		display: inline-block; */
/* 		max-width: 55%; */
/* 		max-height: 70%; */
/* 	} */
/* 	.mmItemLabel span { */
/* 		font-size: smaller; */
/* 		text-align: left; */
/* 		margin-top: 120%; */
/* 	} */
/* } */
/* @media ( max-height : 860px){ */
/* 	.pencilBG{background-image: url(./img/fondo_lapiz_tl.png);background-position: left -157px;} */
/* 	.pencilBG1{background-image: url(./img/fondo_lapiz1_tl.png);background-position: left -157px;} */
/* } */
h3.ui-state-default.accordionNivel {
	text-align: center;
	background-color: #ADD8E6;
}

h3.ui-state-default.accordionNivel span {
	float: left;
}

.btnNoRendered {
	background-color: rgba(255, 221, 84, 0.8);
	border-radius: 0.6rem;
	padding: 0.4rem;
	font-siZe: 1.5rem;
	margin: 0.8rem;
}

fieldset#form\:acordeonListadosMeritos>div {
	margin-left: -1%;
}

div#form\:tblListaSelectTipoSolicitud\:0\:tiposSolicitudes {
	background-color: #fff;
}

button#formValidOfi\:ofiBtn {
	height: auto;
}

button#formCommand\:j_idt48 {
	height: auto;
}

label#formRegistroOEP2016SistemasAcceso\:provinciaExamen_opcionSelect_label
	{
	padding-right: 0;
	height: 20px;
	width: 100px !important;
}

.disableSOMTreetable label {
	background-color: #f7f7f7 !important;
	color: #000000;
	text-shadow: rgb(34, 76, 39) 0px 1px 1px !important;
}

span.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-icon-left.ui-fileupload-choose
	{
	height: 40px;
}
#datosNuevaSesion {
    position: fixed !important;
    top: 20% !important;
    left: 30% !important;
    z-index: 1000; 
}

#btnRegistro span,
#olvidastePass span{
	color: #087021; 
    text-decoration: underline !important;
    cursor: pointer !important;
}

#clave span{
	    font-size: 20px;
	
	}
}
